@charset "utf-8";

.skinHeaderArea {
background-color: transparent;
background-image: url("//stat.blogskin.ameba.jp/blogskin_images/20191208/17/58/G4/j/o17720537marino-theater1575792825048.jpg?caw=980");
background-position: left top;
height: 300px;
background-repeat: no-repeat;
}

.skinBody {
background-color: transparent;
background-image: url("//stat.blogskin.ameba.jp/blogskin_images/20191208/17/2c/rd/j/o01280128marino-theater1575792581907.jpg");
background-repeat: repeat;
}

.skinBlogHeadingGroupArea {
font-size: 75%;
text-align: center;
padding-top: 30px;
}

.skinTitle, .skinTitle:visited, .skinTitle:hover, .skinTitle:focus {
color: #666666;
}

.skinDescription {
color: #666666;
}

.skinBlogHeadingGroupArea {
padding-left: 10px;
padding-right: 10px;
}
